Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003900TestLinkUser Interface Generalpublic2010-10-15 18:202013-05-22 20:55
Reporteristream 
Assigned Tofman 
PrioritynoneSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 6 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0003900: save- create step- copy step -cancel bar should be locked when editing a step in a test case
DescriptionWhen there are large number of test steps in a test case,and when user clicks on a step to edit, the screen goes to the top of the test case, so user has to scroll down to the step that was clicked.
Now when user wants to save the edits, has to scroll back all the way up to commit the changes.
It would be nice if, like delete (the red circle with x), we can have a save .. buttons next to the step being edited, or if we can lock the top bar, so user does not have to scroll up and down.
        
 
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-10-15 18:20 istream New Issue
2010-10-16 07:35 fman Priority high => none
2010-10-17 17:38 fman Assigned To => fman
2010-10-17 17:38 fman Status new => assigned
2013-05-09 06:06 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-09 06:06 fman Status assigned => resolved
2013-05-09 06:06 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-09 06:06 fman Resolution open => fixed
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker